<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Expanding Cards</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container">
        <div class="panel active" style="background-image: url('pictures/ایاصوفیا.jpg')
        ;">
            <h3>ایاصوفیا</h3>
        </div>
        <div class="panel" style="background-image: url('pictures/خیابان\ استقلال\ ترکیه.jpg')
        ;">
            <h3>خیابان استقلال</h3>
        </div>
        <div class="panel" style="background-image: url('pictures/مقبره\ مولانا.jpg')
        ;">
            <h3>مقبره مولانا</h3>
        </div>
        <div class="panel" style="background-image: url('pictures/میدان\ تکسیم\ ترکیه.jpg')
        ;">
            <h3>میدان تکسیم</h3>
        </div>
        <div class="panel" style="background-image: url('pictures/کاخ\ سلطان\ سلیمان\ ترکیه.jpg')
        ;">
            <h3>سلطان سلیمان</h3>
        </div>
    </div>
    <script src="index.js"></script>
</body>
</html>